"FirstResponder" = {
    ACTIONS = {
        "printDocument:" = id; 
        "showBookmarks:" = id; 
        "showBubbleHistory:" = id; 
        "showHierarchyBrowser:" = id; 
        "showInspectorPanel:" = id; 
        "showPersistentHistory:" = id; 
        "showSearchPanel:" = id; 
        "showStatusDisplay:" = id; 
    }; 
    OUTLETS = {}; 
    SUPERCLASS = NSObject; 
};
"NSObject" = {ACTIONS = {}; OUTLETS = {}; };
"OAProgressView" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSView; };
"OAScrollView" = {
    ACTIONS = {"gotoPage:" = id; "zoomFromSender:" = id; }; 
    OUTLETS = {delegate = id; }; 
    SUPERCLASS = NSScrollView; 
};
"OATwoLayerWindow" = {ACTIONS = {}; OUTLETS = {extraWindowDrawer = id; }; SUPERCLASS = NSWindow; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OWAddressWell" = {
    ACTIONS = {"takeURLFrom:" = id; }; 
    OUTLETS = {companion = id; }; 
    SUPERCLASS = NSControl; 
};
"OWBrowserController" = {
    ACTIONS = {
        "addToBookmarks:" = id; 
        "editAddressTextField:" = id; 
        "goBack:" = id; 
        "goForth:" = id; 
        "goHome:" = id; 
        "loadAllImages:" = id; 
        "printDocument:" = id; 
        "reload:" = id; 
        "saveAllLinksToImages:" = id; 
        "saveAs:" = id; 
        "stopLoad:" = id; 
        "takeAddressFromWell:" = id; 
        "viewAsBookmarks:" = id; 
        "viewSource:" = id; 
    }; 
    OUTLETS = {
        homeButton = id; 
        leftArrowButton = id; 
        pageAddressComboBox = id; 
        pageAddressTitleTextField = id; 
        pageAddressWell = id; 
        rightArrowButton = id; 
        stopButton = id; 
        topFrameView = id; 
        window = id; 
    }; 
    SUPERCLASS = OFObject; 
};
"OWController" = {
    ACTIONS = {
        "abortModal:" = id; 
        "appDidInit:" = id; 
        "appWillTerminate:" = id; 
        "flushCache:" = id; 
        "infoButton:" = id; 
        "newBookmarks:" = id; 
        "newWindow:" = id; 
        "openCompanyPanel:" = id; 
        "openFilePanel:" = id; 
        "openURLPanel:" = id; 
        "saveAll:" = id; 
        "showBookmarks:" = id; 
        "showBubbleHistory:" = id; 
        "showForkingHistory:" = id; 
        "showInfoPanel:" = id; 
        "showInspectorPanel:" = id; 
        "showLicensePanel:" = id; 
        "showLinearHistory:" = id; 
        "showPipelinesPanel:" = id; 
        "showPreferencesPanel:" = id; 
        "showSearchPanel:" = id; 
    }; 
    OUTLETS = {
        companyOkButton = id; 
        companyOpenForm = id; 
        companyOpenPanel = id; 
        findObject = id; 
        openPanelAccessoryView = id; 
        openTypeMatrix = id; 
        urlOkButton = id; 
        urlOpenForm = id; 
        urlOpenPanel = id; 
        urlOpenTypeMatrix = id; 
        versionTextField = id; 
    }; 
    SUPERCLASS = OFObject; 
};
"OWFrameView" = {
    ACTIONS = {"reload:" = id; "viewSource:" = id; }; 
    OUTLETS = {document = id; }; 
    SUPERCLASS = NSView; 
};
"OWKeyDownWindow" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OATwoLayerWindow; };
"OWMenuButton" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSButton; };
"OWTopFrameView" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OWFrameView; };
